/* Main Visual */

#mainvisual {
	background-image: url(/images/about/img_mainvisual_airdo_sp.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	width: 100%;
	text-align: center;
	margin: 0 auto;
}
#mainvisual .inner {
	width: 100%;
	padding: 25% 0 0 0;
}
#mainvisual .inner .titlebox {
	width: 90%;
	padding: 3% 5%;
	background-color: rgba(0,0,0,0.6);
}
#mainvisual .inner .titlebox h2 {
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	color: #fff;
	text-shadow: 0 2px 2px rgba(0, 0, 0, .3);
}
#mainvisual .inner .titlebox h3 {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #fff;
	text-shadow: 0 2px 2px rgba(0, 0, 0, .3);
}

/* Container */

#container .about_box {
	width: 90%;
	padding: 5%;
	margin: 0 0 5% 0;
}
#container .about_box .left {
	width: 100%;
	margin: 0;
	padding: 0;
}
#container .about_box .left .title {
	padding: 10% 0 5% 3%;
	color: #333;
	font-size: 24px;
	line-height: 1em;
	font-weight: bold;
	text-align: left;
}
#container .about_box .left .sidemenu {
	width: 100%;
	border-top: #DDD 1px solid;
}
#container .about_box .left .sidemenu li {
	position: relative;
	width: 100%;
	margin: 0;
	list-style: none;
	border-bottom: #DDD 1px solid;
	text-align: left;
}
#container .about_box .left .sidemenu li::after,
#container .about_box .left .sidemenu li::before {
	display: block;
	content: '';
	position: absolute;
}
#container .about_box .left .sidemenu li::after {
  top: .35em;
  left: -1.2em;
  width: 14px;
  height: 14px;
  background-color: #FFF34B;
  border-radius: 100%;
	top: 19px;
	left: 10px;
}
#container .about_box .left .sidemenu li::before {
  z-index: 2;
  top: .625em;
  left: -.975em;
  width: 4px;
  height: 4px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
	top: 23px;
	left: 13px;
}
#container .about_box .left .sidemenu a {
	display: block;
	padding: 4% 0 4% 34px;
	color: #333;
}
#container .about_box .left .sidemenu a:hover {
	background-color: #F5F5F5;
	color: #333;
}

#container .about_box .right {
	width: 100%;
	margin: 0;
	padding: 0;
}
#container .about_box .right h4 {
	font-size: 22px;
	line-height: 1em;
	margin: 0 0 5% 0;
	padding: 5px 0 5% 5px;
	font-weight: bold;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom: #ddd 1px solid;
}
/*#container .about_box .right h4.terms{
	background-image: url(/images/about/icon_terms_airdo.png);
}
#container .about_box .right h4.privacy{
	background-image: url(/images/about/icon_privacy_airdo.png);
}
#container .about_box .right h4.contact{
	background-image: url(/images/about/icon_contact_airdo.png);
}
#container .about_box .right h4.company{
	background-image: url(/images/about/icon_company_airdo.png);
}*/
#container .about_box .right .caution {
	font-size: 14px;
	line-height: 1.5em;
	padding: 13px 10px 13px 80px;
	margin: 0 0 20px 0;
	text-align: left;
	font-weight: bold;
	background-color: #f5f5f5;
	color: #88D1F5;
	background-image:url(/images/about/image_bg_caution_airdo.png);
	background-position:15px 10px;
	background-repeat:no-repeat;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#container .about_box .right .section {
	font-size: 16px;
	line-height: 1em;
	padding: 3% 0 5% 0;
	font-weight: bold;
	text-align: center;
}
#container .about_box .right .establishment {
	font-size: 14px;
	line-height: 1em;
	padding: 3% 0 5% 0;
	text-align: right;
}
#container .about_box .right h5 {
	font-size: 18px;
	line-height: 1em;
	margin: 0 0 3% 0;
	padding: 2% 0 2% 3%;
	border-left: #DDD 3px solid;
	font-weight: bold;
	text-align: left;
}
#container .about_box .right h6 {
	font-size: 14px;
	line-height: 1.7em;
	margin: 0 0 3% 0;
	font-weight: normal;
	text-align: left;
}
#container .about_box .right h6.notice {
	font-size: 12px;
	line-height: 1.7em;
	font-weight: normal;
	color:#999;
}
#container .about_box .right .photo {
	margin: 0 0 3% 0;
	width:100%;
}
#container .about_box .right .photo img {
	width:100%;
}
#container .about_box .right .list_decimal {
	font-size: 14px;
	line-height: 1.7em;
	margin: 0 0 5% 4%;
	font-weight: normal;
	text-align: left;
}
#container .about_box .right .list_decimal li {
	margin: 0 0 3% 0;
	list-style-type:decimal;
}
#container .about_box .right .list_lower-roman {
	font-size: 14px;
	line-height: 1.7em;
	margin: 0 0 5% 4%;
	font-weight: normal;
	text-align: left;
}
#container .about_box .right .list_lower-roman li {
	margin: 0 0 3% 0;
	list-style-type:lower-roman;
}
#container .about_box .right .table {
	width: 100%;}

#container .about_box .right .table table {
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;}
	
#container .about_box .right .table table caption {
  font-size: 12px;}

#container .about_box .right .table table thead {
  border: none;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;}

#container .about_box .right .table table tr {
	display: block;
  margin-bottom: .75em;
	border: 1px solid #ddd;
	background: #FCFCFC;}

#container .about_box .right .table table td {
  display: block;
  font-size: 12px;
  text-align: left;
	padding: .75em;}

#container .about_box .right .table table td:before {
  /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
  */
  content: attr(data-label);
  font-weight: bold;
  text-transform: uppercase;}

#container .about_box .right .table .title {
  font-size: 16px;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background: #DDD;}

#container .about_box .right .table .contents {
  font-size: 14px;
	text-align: left;
	vertical-align: middle;}

#container .about_box .right .table .title .required {
  font-size: 12px;
	color: #E11919;
	margin-left: 1%;
	text-align: left;
	vertical-align: super;}

#container .about_box .right .table .contents input[type="text"],
#container .about_box .right .table .contents input[type="email"] {
  border: 1px solid #DDD;}

#container .about_box .right .table .contents input[type="text"]:focus,
#container .about_box .right .table .contents input[type="email"]:focus {
  border: 1px solid #999;
  outline: 0;}

#container .about_box .right .table .contents select {
	-webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  font-size: 14px;
	line-height: 1em;
	width: 97%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 3% 0% 3% 0%;
	text-indent: 1em;
	border: 1px solid #DDD;
	background:url(/images/about/arw_select_down.png) no-repeat;
  background-size:24px 10px;
  background-position: right center;}

#container .about_box .right .table .contents select:focus {
  border: 1px solid #999;
  outline: 0;}

@-moz-document url-prefix() { /* for firefox */
#container .about_box .right .table .contents select {
  background:none;
  background-color: #FFF;}
}
#container .about_box .right .table .contents textarea {
  font-size: 14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 3%;
	border: 1px solid #DDD;
	width: 90%;
}
#container .about_box .right .table .contents textarea:focus {
  border: 1px solid #999;
  outline: 0;
}

#container .about_box .right .table .contents .box_3,
#container .about_box .right .table .contents .box_2,
#container .about_box .right .table .contents .box_1 {
	-webkit-appearance: none;
	height: 24px;
  font-size: 14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-left: 1%}

#container .about_box .right .table .contents .box_3 {
	width: 90%;}

#container .about_box .right .table .contents .box_2 {
	width: 70%;}

#container .about_box .right .table .contents .box_1 {
	width: 50%;}

#container .about_box .right .table .contents .notes {
  font-size: 12px;
	line-height: 1.4em;
	color: #999;
	text-align: left;
	margin-top: 1%}

#container .about_box .right .enterbtn  {
	font-size: 14px;
	line-height: 1.4em;
	width: 100%;
	text-align: center;
	padding: 5% 0;
}
#container .about_box .right .enterbtn p  {
	font-size: 14px;
	line-height: 1.5em;
	text-align: center;
	margin: 0 0 3% 0 ;
}
#container .about_box .right .enterbtn .button {
	display: inline-block;
	width: 100%;
	height: 50px;
	font-size: 20px;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	background-color: #FFF34B;
	border-radius: 4px;
	border: none;
	color: #000;
	line-height: 52px;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #A9A01B;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
#container .about_box .right .enterbtn .button:hover {
    box-shadow: none;
    transform: translate3d(0, 3px, 0);	
}
